.wuben-x4-white {
    --category-lightings-first-section-bg: url(/image/catalog/category_photo/wuben-x4-white/1.webp);
    --category-lightings-first-section-bg-mobile: url(/image/catalog/category_photo/wuben-x4-white/1_mini.webp);
    --category-lightings-promo-section-bg: url(/image/catalog/category_photo/wuben-x4-white/5.webp);
    --category-lightings-authonomi-card-first-bg: url(/image/catalog/category_photo/wuben-x4-white/6.webp);
    --category-lightings-authonomi-card-second-bg: url(/image/catalog/category_photo/wuben-x4-white/7.webp);
    --category-lightings-biglist-section-bg: url(/image/catalog/category_photo/wuben-x4-white/12.webp);
    --category-lightings-buys-section-bg: url(/image/catalog/category_photo/wuben-x4-white/13.webp);
}

.wuben-x4-white .x4-title-number {
    font-weight: 400 !important;
}

@media screen and (max-width: 567px) {
    .wuben-x4-white .x4-small-media {
        min-height: 190px;
        object-fit: cover;
    }
}
